prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGL
Description: Qt OpenGL module
Version: 5.11.3
Libs: -F${libdir} -framework QtOpenGL 
Cflags: -DQT_OPENGL_LIB -I${includedir}/QtOpenGL -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

